/* contact CSS */
/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  #contact_page #contact {
    display: none;
  }

  #kv {
    width: 100%;
    height: 245px;
    background: url("../images/common/ttl_mesh.png") center center/cover no-repeat #00b3cd;
    background-color: #00b3cd;
  }
  #kv .common_inner {
    height: 100%;
    background: url("../images/contact/kv.png") center center/100% no-repeat;
  }
  #kv .kv_desc {
    text-align: center;
    padding-top: 90px;
  }
  #kv .kv_desc h2 {
    font-size: 4.0rem;
    font-weight: bold;
    color: #fff;
    margin-bottom: 10px;
  }
  #kv .kv_desc h2 span {
    display: block;
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
  }
  #kv .kv_desc .title_eng {
    font-size: 1.2rem;
    font-weight: bold;
    color: #fff;
    font-style: italic;
  }

  #lead_sec {
    padding: 100px 0 55px;
  }
  #lead_sec p {
    font-size: 1.6rem;
    line-height: 1.6;
    color: #666;
  }

  #content {
    margin-bottom: 150px;
  }
  #content h3 {
    font-size: 2.0rem;
    font-weight: bold;
    border-left: 10px solid #00b3cd;
    background-color: #444;
    color: #fff;
    line-height: 50px;
    padding-left: 20px;
    margin-bottom: 60px;
  }
  #content dl dt {
    font-size: 2.0rem;
    font-weight: bold;
    color: #00b3cd;
    line-height: 1.3;
    margin-bottom: 10px;
  }
  #content dl dd {
    font-size: 1.6rem;
    line-height: 1.6;
    margin-bottom: 35px;
    color: #666;
  }
  #content dl dd a {
    color: #00b3cd;
    text-decoration: underline;
  }
  #content .note {
    font-size: 1.6rem;
    line-height: 1.6;
    color: #666;
  }
  #content .note a {
    color: #00b3cd;
    text-decoration: underline;
  }
  #content .note span {
    color: #00b3cd;
    font-weight: bold;
  }
  #content .note_mail {
    margin-top: 50px;
    margin-bottom: 40px;
  }
  #content .note_window {
    letter-spacing: 0.1em;
  }
  #content .agreement {
    font-size: 1.6rem;
    font-weight: bold;
    color: #00b3cd;
    margin-bottom: 80px;
  }
  #content .link_area {
    border: 1px solid #dedede;
    padding: 35px 0;
    text-align: center;
  }
  #content .link_area .btn {
    position: relative;
    width: 675px;
    height: 102px;
    line-height: 1.5;
    color: #fff;
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
    margin: 45px auto 15px;
  }
  #content .link_area .btn a {
    display: block;
    color: #fff;
    background-color: #ffa134;
    padding: 18px 0;
  }
  #content .link_area .btn a:before, #content .link_area .btn a:after {
    content: '';
    display: block;
    position: absolute;
  }
  #content .link_area .btn a:before {
    background: url("../images/contact/mail_icon.png") center 0/100% no-repeat;
    width: 45px;
    height: 30px;
    top: 0;
    bottom: 0;
    left: 50px;
    margin: auto 0;
  }
  #content .link_area .btn a:after {
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto 0;
    width: 13px;
    height: 13px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
  }
  #content .link_area .btn a:hover {
    opacity: .8;
  }
  #content .link_area .btn a:hover:after {
    right: 15px;
  }

  .ma_content {
    margin-bottom: 110px;
  }

  .ma_content .mktoFieldDescriptor.mktoFormCol {
    max-width: 100%;
  }

  .ma_content .mktoRadioList.mktoHasWidth.mktoRequired {
    max-width: 100%;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  #contact_page #contact {
    display: none;
  }

  #kv {
    position: relative;
    width: 100%;
    height: 32.93vw;
    background: url("../images/common/sp_kv_blue.jpg") center 0/cover no-repeat;
  }
  #kv .common_inner {
    position: relative;
    width: 100%;
    height: 100%;
    background: url("../images/contact/sp_kv.png") center 0/100% no-repeat;
  }
  #kv .kv_desc {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 17.33vw;
    text-align: center;
  }
  #kv .kv_desc h2 {
    font-size: 5.83vw;
    font-weight: bold;
    color: #fff;
    letter-spacing: 0.08em;
    padding-top: 5.3vw;
    margin-bottom: 2vw;
  }
  #kv .kv_desc h2 span {
    display: block;
    font-size: 3.3vw;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin-bottom: 2vw;
  }
  #kv .kv_desc .title_eng {
    font-size: 3.61vw;
    font-weight: bold;
    color: #fff;
    font-style: italic;
  }

  #lead_sec {
    padding: 1.4vw 0 7.3vw;
  }
  #lead_sec p {
    font-size: 3.3vw;
    line-height: 1.5;
    text-align: center;
    color: #666;
  }

  #content {
    margin-bottom: 8vw;
  }
  #content h3 {
    font-size: 1.65rem;
    font-weight: bold;
    border-left: 5px solid #00b3cd;
    background-color: #444;
    color: #fff;
    line-height: 35px;
    padding-left: 12px;
    margin-bottom: 5.3vw;
  }
  #content dl dt {
    font-size: 3.88vw;
    font-weight: bold;
    color: #00b3cd;
    line-height: 1.3;
    margin-bottom: 2.56vw;
  }
  #content dl dd {
    font-size: 3.61vw;
    line-height: 1.5;
    margin-bottom: 6vw;
    color: #666;
  }
  #content dl dd a {
    color: #00b3cd;
    text-decoration: underline;
  }
  #content .note {
    font-size: 3.61vw;
    line-height: 1.5;
    color: #666;
  }
  #content .note a {
    color: #00b3cd;
    text-decoration: underline;
  }
  #content .note span {
    color: #00b3cd;
    font-weight: bold;
  }
  #content .note_mail {
    margin-top: 8.66vw;
    margin-bottom: 6.66vw;
  }
  #content .note_window {
    letter-spacing: 0.1em;
  }
  #content .agreement {
    font-size: 3.61vw;
    font-weight: bold;
    color: #00b3cd;
    line-height: 1.5;
    margin-bottom: 9.33vw;
  }
  #content .link_area {
    border: 1px solid #dedede;
    padding: 8vw 4vw 6.6vw;
    text-align: center;
  }
  #content .link_area .btn {
    position: relative;
    width: 100%;
    line-height: 1.3;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    margin: 5.3vw 0 3.3vw;
  }
  #content .link_area .btn a {
    display: block;
    color: #fff;
    background-color: #ffa134;
    padding: 13px 0 12px;
  }
  #content .link_area .btn a:before, #content .link_area .btn a:after {
    content: '';
    display: block;
    position: absolute;
  }
  #content .link_area .btn a:before {
    background: url("../images/contact/mail_icon.png") center 0/100% no-repeat;
    width: 41px;
    height: 28px;
    top: 30px;
    bottom: 0;
    left: 25px;
  }
  #content .link_area .btn a:after {
    top: 37px;
    right: 13px;
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
  }
  #content .link_area .btn a:hover {
    opacity: .8;
  }
  #content .link_area .btn a:hover:after {
    right: 10px;
  }

  .ma_content {
    margin-bottom: 100px;
  }

  .ma_content .mktoFieldDescriptor.mktoFormCol {
    max-width: 100%;
  }

  .ma_content .mktoRadioList.mktoHasWidth.mktoRequired {
    max-width: 100%;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
